@media screen and (min-width: 1440px){
    .cashbox .mail .form{
        width: 90%;
        margin: auto;
    }

    .cashbox .mail .form .title{
        margin: 0;
        font-size: 48px;
        margin-bottom: 25px;
        font-weight: normal;
        text-align: center;
        color: #fff;
    }

    .cashbox .mail .form .description{
        font-size: 24px;
        margin: 0;
        margin-bottom: 50px;
        font-weight: normal;
        color: #fff;
    }

    .cashbox .mail .form .question, .cashbox .mail .form .capcha{
        display: block;
        margin-bottom: 20px;
    }

    .cashbox .mail .form .question .caption, .cashbox .mail .form .capcha .caption{
        font-size: 24px;
        font-weight: normal;
        color: #fff;
        display: inline-block;
        width: 300px;
        text-align: right;
    }

    .cashbox .mail .form .question .input, .cashbox .mail .form .capcha .input{
        display: inline-block;
        margin-left: 20px;
    }

    .cashbox .mail .form .input input[type='text'], .cashbox .mail .form .input input[type='tel'], .cashbox .mail .form .input input[type='password'], .cashbox .mail .form .input textarea{
        font-size: 20px;
        outline: 0;
        border: none;
        padding: 5px;
    }

    .cashbox .mail .form input[type="file"]{
        display: none;
    }

    .cashbox .mail .form label{
        font-size: 20px;
        color: #fff;
        text-decoration: underline;
        position: relative;
        display: inline-block;
        max-width: 40%;
        text-overflow: ellipsis;
        white-space: nowrap;
        cursor: pointer;
        overflow: hidden;
        margin-left: 20px;
    }

    .cashbox .mail .form label .fa.fa-paperclip{
        padding-right: 8px;
        font-size: 20px;
    }

    .cashbox .mail .form .note{
        padding: 10px;
        border: 1px dashed #27ff00;
        background: #27ff002e;
        color: #ffffff;
        font-size: 20px;
        text-align: center;
    }

    .cashbox .mail .form .donw_note{
        font-size: 24px;
        display: block;
    }

    .cashbox .mail .form .donw_note .comment{
        font-size: 24px;
        margin: 0;
        margin-bottom: 50px;
        font-weight: normal;
        color: #fff;
        display: inline-block;
        margin-left: 10px;
    }

    .cashbox .mail .form .buttons{
        margin-bottom: 20px;
        text-align: center;
    }

    .cashbox .mail .form .buttons input{
        margin-left: 40px;
        margin-right: 40px;
    }

    .cashbox .mail .form .capcha .sub_title{
        display: block;
        font-size: 24px;
        color: #fff;
        text-align: center;
        font-weight: bold;
        margin-bottom: 20px;
    }

    .cashbox .mail .form .required{
        font-size: 24px;
        margin-left: 10px;
    }

    .cashbox .mail .form .capcha img{
        display: block;
        width: 300px;
        margin: auto;
    }

    .cashbox .mail .form input[type="submit"]{
        margin: 10px;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        background: #7cbda9;
        color: white;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        box-shadow: 0 7px 21px rgb(171, 171, 171), 0 -1px 6px 0 rgb(208, 208, 208);
        border: none;
        outline: 0;
        font-size: 18px;
    }

    .cashbox .mail .form input[type="submit"]:hover{
        box-shadow: 0 0 10px rgb(171, 171, 171);
    }

    .cashbox .mail .form input[type="reset"]{
        margin: 10px;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        color: white;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        background: #8e8e8e;
        box-shadow: 0 7px 21px rgb(171, 171, 171), 0 -1px 6px 0 rgb(208, 208, 208);
        border: none;
        outline: 0;
        font-size: 18px;
    }

    .cashbox .mail .form input[type="reset"]:hover{
        box-shadow: 0 0 10px rgb(171, 171, 171);
    }

    .cashbox .mail .form .errors{
        padding: 10px;
        margin-bottom: 20px;
        border: 1px dashed #FF0000;
        background: #ff000042;
        color: #ffffff;
        font-size: 20px;
    }

    .cashbox .mail .form .hidden{
        display: none;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1439px){
    .cashbox .mail .form{
        width: 90%;
        margin: auto;
    }

    .cashbox .mail .form .title{
        margin: 0;
        font-size: 48px;
        margin-bottom: 25px;
        font-weight: normal;
        text-align: center;
        color: #fff;
    }

    .cashbox .mail .form .description{
        font-size: 24px;
        margin: 0;
        margin-bottom: 50px;
        font-weight: normal;
        color: #fff;
    }

    .cashbox .mail .form .question, .cashbox .mail .form .capcha{
        display: block;
        margin-bottom: 20px;
    }

    .cashbox .mail .form .question .caption, .cashbox .mail .form .capcha .caption{
        font-size: 24px;
        font-weight: normal;
        color: #fff;
        display: inline-block;
        width: 300px;
        text-align: right;
    }

    .cashbox .mail .form .question .input, .cashbox .mail .form .capcha .input{
        display: inline-block;
        margin-left: 20px;
    }

    .cashbox .mail .form .input input[type='text'], .cashbox .mail .form .input input[type='tel'], .cashbox .mail .form .input input[type='password'], .cashbox .mail .form .input textarea{
        font-size: 20px;
        outline: 0;
        border: none;
        padding: 5px;
    }

    .cashbox .mail .form input[type="file"]{
        display: none;
    }

    .cashbox .mail .form label{
        font-size: 20px;
        color: #fff;
        text-decoration: underline;
        position: relative;
        display: inline-block;
        max-width: 40%;
        text-overflow: ellipsis;
        white-space: nowrap;
        cursor: pointer;
        overflow: hidden;
        margin-left: 20px;
    }

    .cashbox .mail .form label .fa.fa-paperclip{
        padding-right: 8px;
        font-size: 20px;
    }

    .cashbox .mail .form .note{
        padding: 10px;
        border: 1px dashed #27ff00;
        background: #27ff002e;
        color: #ffffff;
        font-size: 20px;
        text-align: center;
    }

    .cashbox .mail .form .donw_note{
        font-size: 24px;
        display: block;
    }

    .cashbox .mail .form .donw_note .comment{
        font-size: 24px;
        margin: 0;
        margin-bottom: 50px;
        font-weight: normal;
        color: #fff;
        display: inline-block;
        margin-left: 10px;
    }

    .cashbox .mail .form .buttons{
        margin-bottom: 20px;
        text-align: center;
    }

    .cashbox .mail .form .buttons input{
        margin-left: 40px;
        margin-right: 40px;
    }

    .cashbox .mail .form .capcha .sub_title{
        display: block;
        font-size: 24px;
        color: #fff;
        text-align: center;
        font-weight: bold;
        margin-bottom: 20px;
    }

    .cashbox .mail .form .required{
        font-size: 24px;
        margin-left: 10px;
    }

    .cashbox .mail .form .capcha img{
        display: block;
        width: 300px;
        margin: auto;
    }

    .cashbox .mail .form input[type="submit"]{
        margin: 10px;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        background: #7cbda9;
        color: white;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        box-shadow: 0 7px 21px rgb(171, 171, 171), 0 -1px 6px 0 rgb(208, 208, 208);
        border: none;
        outline: 0;
        font-size: 18px;
    }

    .cashbox .mail .form input[type="submit"]:hover{
        box-shadow: 0 0 10px rgb(171, 171, 171);
    }

    .cashbox .mail .form input[type="reset"]{
        margin: 10px;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        color: white;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        background: #8e8e8e;
        box-shadow: 0 7px 21px rgb(171, 171, 171), 0 -1px 6px 0 rgb(208, 208, 208);
        border: none;
        outline: 0;
        font-size: 18px;
    }

    .cashbox .mail .form input[type="reset"]:hover{
        box-shadow: 0 0 10px rgb(171, 171, 171);
    }

    .cashbox .mail .form .errors{
        padding: 10px;
        margin-bottom: 20px;
        border: 1px dashed #FF0000;
        background: #ff000042;
        color: #ffffff;
        font-size: 20px;
    }

    .cashbox .mail .form .hidden{
        display: none;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px){
    .cashbox .mail .form{
        width: 90%;
        margin: auto;
    }

    .cashbox .mail .form .title{
        margin: 0;
        font-size: 48px;
        margin-bottom: 25px;
        font-weight: normal;
        text-align: center;
        color: #fff;
    }

    .cashbox .mail .form .description{
        font-size: 24px;
        margin: 0;
        margin-bottom: 50px;
        font-weight: normal;
        color: #fff;
    }

    .cashbox .mail .form .question, .cashbox .mail .form .capcha{
        display: block;
        margin-bottom: 20px;
    }

    .cashbox .mail .form .question .caption, .cashbox .mail .form .capcha .caption{
        font-size: 24px;
        font-weight: normal;
        color: #fff;
        display: inline-block;
        width: 300px;
        text-align: right;
    }

    .cashbox .mail .form .question .input, .cashbox .mail .form .capcha .input{
        display: inline-block;
        margin-left: 20px;
    }

    .cashbox .mail .form .input input[type='text'], .cashbox .mail .form .input input[type='tel'], .cashbox .mail .form .input input[type='password'], .cashbox .mail .form .input textarea{
        font-size: 20px;
        outline: 0;
        border: none;
        padding: 5px;
    }

    .cashbox .mail .form input[type="file"]{
        display: none;
    }

    .cashbox .mail .form label{
        font-size: 20px;
        color: #fff;
        text-decoration: underline;
        position: relative;
        display: inline-block;
        max-width: 40%;
        text-overflow: ellipsis;
        white-space: nowrap;
        cursor: pointer;
        overflow: hidden;
        margin-left: 20px;
    }

    .cashbox .mail .form label .fa.fa-paperclip{
        padding-right: 8px;
        font-size: 20px;
    }

    .cashbox .mail .form .note{
        padding: 10px;
        border: 1px dashed #27ff00;
        background: #27ff002e;
        color: #ffffff;
        font-size: 20px;
        text-align: center;
    }

    .cashbox .mail .form .donw_note{
        font-size: 24px;
        display: block;
    }

    .cashbox .mail .form .donw_note .comment{
        font-size: 24px;
        margin: 0;
        margin-bottom: 50px;
        font-weight: normal;
        color: #fff;
        display: inline-block;
        margin-left: 10px;
    }

    .cashbox .mail .form .buttons{
        margin-bottom: 20px;
        text-align: center;
    }

    .cashbox .mail .form .buttons input{
        margin-left: 40px;
        margin-right: 40px;
    }

    .cashbox .mail .form .capcha .sub_title{
        display: block;
        font-size: 24px;
        color: #fff;
        text-align: center;
        font-weight: bold;
        margin-bottom: 20px;
    }

    .cashbox .mail .form .required{
        font-size: 24px;
        margin-left: 10px;
    }

    .cashbox .mail .form .capcha img{
        display: block;
        width: 300px;
        margin: auto;
    }

    .cashbox .mail .form input[type="submit"]{
        margin: 10px;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        background: #7cbda9;
        color: white;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        box-shadow: 0 7px 21px rgb(171, 171, 171), 0 -1px 6px 0 rgb(208, 208, 208);
        border: none;
        outline: 0;
        font-size: 18px;
    }

    .cashbox .mail .form input[type="submit"]:hover{
        box-shadow: 0 0 10px rgb(171, 171, 171);
    }

    .cashbox .mail .form input[type="reset"]{
        margin: 10px;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        color: white;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        background: #8e8e8e;
        box-shadow: 0 7px 21px rgb(171, 171, 171), 0 -1px 6px 0 rgb(208, 208, 208);
        border: none;
        outline: 0;
        font-size: 18px;
    }

    .cashbox .mail .form input[type="reset"]:hover{
        box-shadow: 0 0 10px rgb(171, 171, 171);
    }

    .cashbox .mail .form .errors{
        padding: 10px;
        margin-bottom: 20px;
        border: 1px dashed #FF0000;
        background: #ff000042;
        color: #ffffff;
        font-size: 20px;
    }

    .cashbox .mail .form .hidden{
        display: none;
    }
}

@media screen and (max-width: 767px){
    .cashbox .mail .form{
        width: 90%;
        margin: auto;
    }

    .cashbox .mail .form .title{
        margin: 0;
        font-size: 48px;
        margin-bottom: 25px;
        font-weight: normal;
        text-align: center;
        color: #fff;
    }

    .cashbox .mail .form .description{
        font-size: 24px;
        margin: 0;
        margin-bottom: 50px;
        font-weight: normal;
        color: #fff;
    }

    .cashbox .mail .form .question, .cashbox .mail .form .capcha{
        display: block;
        margin-bottom: 20px;
    }

    .cashbox .mail .form .question .caption, .cashbox .mail .form .capcha .caption{
        font-size: 24px;
        font-weight: normal;
        color: #fff;
        display: block;
        width: 300px;
    }

    .cashbox .mail .form .question .input, .cashbox .mail .form .capcha .input{
        display: block;
    }

    .cashbox .mail .form .input input[type='text'], .cashbox .mail .form .input input[type='tel'], .cashbox .mail .form .input input[type='password'], .cashbox .mail .form .input textarea{
        font-size: 20px;
        outline: 0;
        border: none;
        padding: 5px;
    }

    .cashbox .mail .form input[type="file"]{
        display: none;
    }

    .cashbox .mail .form label{
        font-size: 20px;
        color: #fff;
        text-decoration: underline;
        position: relative;
        display: inline-block;
        max-width: 40%;
        text-overflow: ellipsis;
        white-space: nowrap;
        cursor: pointer;
        overflow: hidden;
        margin-left: 20px;
    }

    .cashbox .mail .form label .fa.fa-paperclip{
        padding-right: 8px;
        font-size: 20px;
    }

    .cashbox .mail .form .note{
        padding: 10px;
        border: 1px dashed #27ff00;
        background: #27ff002e;
        color: #ffffff;
        font-size: 20px;
        text-align: center;
    }

    .cashbox .mail .form .donw_note{
        font-size: 24px;
        display: block;
    }

    .cashbox .mail .form .donw_note .comment{
        font-size: 24px;
        margin: 0;
        margin-bottom: 50px;
        font-weight: normal;
        color: #fff;
        display: inline-block;
        margin-left: 10px;
    }

    .cashbox .mail .form .buttons{
        margin-bottom: 20px;
        text-align: center;
    }

    .cashbox .mail .form .buttons input{
        margin-left: 40px;
        margin-right: 40px;
    }

    .cashbox .mail .form .capcha .sub_title{
        display: block;
        font-size: 24px;
        color: #fff;
        text-align: center;
        font-weight: bold;
        margin-bottom: 20px;
    }

    .cashbox .mail .form .required{
        font-size: 24px;
        margin-left: 10px;
    }

    .cashbox .mail .form .capcha img{
        display: block;
        width: 300px;
        margin: auto;
    }

    .cashbox .mail .form input[type="submit"]{
        margin: 10px;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        background: #7cbda9;
        color: white;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        box-shadow: 0 7px 21px rgb(171, 171, 171), 0 -1px 6px 0 rgb(208, 208, 208);
        border: none;
        outline: 0;
        font-size: 18px;
    }

    .cashbox .mail .form input[type="submit"]:hover{
        box-shadow: 0 0 10px rgb(171, 171, 171);
    }

    .cashbox .mail .form input[type="reset"]{
        margin: 10px;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        color: white;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        background: #8e8e8e;
        box-shadow: 0 7px 21px rgb(171, 171, 171), 0 -1px 6px 0 rgb(208, 208, 208);
        border: none;
        outline: 0;
        font-size: 18px;
    }

    .cashbox .mail .form input[type="reset"]:hover{
        box-shadow: 0 0 10px rgb(171, 171, 171);
    }

    .cashbox .mail .form .errors{
        padding: 10px;
        margin-bottom: 20px;
        border: 1px dashed #FF0000;
        background: #ff000042;
        color: #ffffff;
        font-size: 20px;
    }

    .cashbox .mail .form .hidden{
        display: none;
    }
}

@media screen and (max-width: 450px){
    .cashbox .mail .form{
        width: 90%;
        margin: auto;
    }

    .cashbox .mail .form .title{
        margin: 0;
        font-size: 48px;
        margin-bottom: 25px;
        font-weight: normal;
        text-align: center;
        color: #fff;
    }

    .cashbox .mail .form .description{
        font-size: 24px;
        margin: 0;
        margin-bottom: 50px;
        font-weight: normal;
        color: #fff;
    }

    .cashbox .mail .form .question, .cashbox .mail .form .capcha{
        display: block;
        margin-bottom: 20px;
    }

    .cashbox .mail .form .question .caption, .cashbox .mail .form .capcha .caption{
        font-size: 24px;
        font-weight: normal;
        color: #fff;
        display: block;
        width: 300px;
    }

    .cashbox .mail .form .question .input, .cashbox .mail .form .capcha .input{
        display: block;
    }

    .cashbox .mail .form .input input[type='text'], .cashbox .mail .form .input input[type='tel'], .cashbox .mail .form .input input[type='password'], .cashbox .mail .form .input textarea{
        font-size: 20px;
        outline: 0;
        border: none;
        padding: 5px;
    }

    .cashbox .mail .form input[type="file"]{
        display: none;
    }

    .cashbox .mail .form label{
        font-size: 20px;
        color: #fff;
        text-decoration: underline;
        position: relative;
        display: inline-block;
        max-width: 40%;
        text-overflow: ellipsis;
        white-space: nowrap;
        cursor: pointer;
        overflow: hidden;
        margin-left: 20px;
    }

    .cashbox .mail .form label .fa.fa-paperclip{
        padding-right: 8px;
        font-size: 20px;
    }

    .cashbox .mail .form .note{
        padding: 10px;
        border: 1px dashed #27ff00;
        background: #27ff002e;
        color: #ffffff;
        font-size: 20px;
        text-align: center;
    }

    .cashbox .mail .form .donw_note{
        font-size: 24px;
        display: block;
    }

    .cashbox .mail .form .donw_note .comment{
        font-size: 24px;
        margin: 0;
        margin-bottom: 50px;
        font-weight: normal;
        color: #fff;
        display: inline-block;
        margin-left: 10px;
    }

    .cashbox .mail .form .buttons{
        margin-bottom: 20px;
        text-align: center;
    }

    .cashbox .mail .form .buttons input{
        margin-left: 40px;
        margin-right: 40px;
    }

    .cashbox .mail .form .capcha .sub_title{
        display: block;
        font-size: 24px;
        color: #fff;
        text-align: center;
        font-weight: bold;
        margin-bottom: 20px;
    }

    .cashbox .mail .form .required{
        font-size: 24px;
        margin-left: 10px;
    }

    .cashbox .mail .form .capcha img{
        display: block;
        width: 300px;
        margin: auto;
    }

    .cashbox .mail .form input[type="submit"]{
        margin: 10px;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        background: #7cbda9;
        color: white;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        box-shadow: 0 7px 21px rgb(171, 171, 171), 0 -1px 6px 0 rgb(208, 208, 208);
        border: none;
        outline: 0;
        font-size: 18px;
    }

    .cashbox .mail .form input[type="submit"]:hover{
        box-shadow: 0 0 10px rgb(171, 171, 171);
    }

    .cashbox .mail .form input[type="reset"]{
        margin: 10px;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        color: white;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        background: #8e8e8e;
        box-shadow: 0 7px 21px rgb(171, 171, 171), 0 -1px 6px 0 rgb(208, 208, 208);
        border: none;
        outline: 0;
        font-size: 18px;
    }

    .cashbox .mail .form input[type="reset"]:hover{
        box-shadow: 0 0 10px rgb(171, 171, 171);
    }

    .cashbox .mail .form .errors{
        padding: 10px;
        margin-bottom: 20px;
        border: 1px dashed #FF0000;
        background: #ff000042;
        color: #ffffff;
        font-size: 20px;
    }

    .cashbox .mail .form .hidden{
        display: none;
    }
}

@media screen and (max-width: 360px){
    .cashbox .mail .form{
        width: 90%;
        margin: auto;
    }

    .cashbox .mail .form .title{
        margin: 0;
        font-size: 48px;
        margin-bottom: 25px;
        font-weight: normal;
        text-align: center;
        color: #fff;
    }

    .cashbox .mail .form .description{
        font-size: 24px;
        margin: 0;
        margin-bottom: 50px;
        font-weight: normal;
        color: #fff;
    }

    .cashbox .mail .form .question, .cashbox .mail .form .capcha{
        display: block;
        margin-bottom: 20px;
    }

    .cashbox .mail .form .question .caption, .cashbox .mail .form .capcha .caption{
        font-size: 24px;
        font-weight: normal;
        color: #fff;
        display: block;
        width: 300px;
    }

    .cashbox .mail .form .question .input, .cashbox .mail .form .capcha .input{
        display: block;
    }

    .cashbox .mail .form .input input[type='text'], .cashbox .mail .form .input input[type='tel'], .cashbox .mail .form .input input[type='password'], .cashbox .mail .form .input textarea{
        font-size: 20px;
        outline: 0;
        border: none;
        padding: 5px;
        width: 95%;
    }

    .cashbox .mail .form input[type="file"]{
        display: none;
    }

    .cashbox .mail .form label{
        font-size: 20px;
        color: #fff;
        text-decoration: underline;
        position: relative;
        display: inline-block;
        max-width: 40%;
        text-overflow: ellipsis;
        white-space: nowrap;
        cursor: pointer;
        overflow: hidden;
        margin-left: 20px;
    }

    .cashbox .mail .form label .fa.fa-paperclip{
        padding-right: 8px;
        font-size: 20px;
    }

    .cashbox .mail .form .note{
        padding: 10px;
        border: 1px dashed #27ff00;
        background: #27ff002e;
        color: #ffffff;
        font-size: 20px;
        text-align: center;
    }

    .cashbox .mail .form .donw_note{
        font-size: 24px;
        display: block;
    }

    .cashbox .mail .form .donw_note .comment{
        font-size: 24px;
        margin: 0;
        margin-bottom: 50px;
        font-weight: normal;
        color: #fff;
        display: inline-block;
        margin-left: 10px;
    }

    .cashbox .mail .form .buttons{
        margin-bottom: 20px;
        text-align: center;
    }

    .cashbox .mail .form .buttons input{
        margin-left: 40px;
        margin-right: 40px;
    }

    .cashbox .mail .form .capcha .sub_title{
        display: block;
        font-size: 24px;
        color: #fff;
        text-align: center;
        font-weight: bold;
        margin-bottom: 20px;
    }

    .cashbox .mail .form .required{
        font-size: 24px;
        margin-left: 10px;
    }

    .cashbox .mail .form .capcha img{
        display: block;
        width: 300px;
        margin: auto;
    }

    .cashbox .mail .form input[type="submit"]{
        margin: 10px;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        background: #7cbda9;
        color: white;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        box-shadow: 0 7px 21px rgb(171, 171, 171), 0 -1px 6px 0 rgb(208, 208, 208);
        border: none;
        outline: 0;
        font-size: 18px;
    }

    .cashbox .mail .form input[type="submit"]:hover{
        box-shadow: 0 0 10px rgb(171, 171, 171);
    }

    .cashbox .mail .form input[type="reset"]{
        margin: 10px;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        color: white;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        background: #8e8e8e;
        box-shadow: 0 7px 21px rgb(171, 171, 171), 0 -1px 6px 0 rgb(208, 208, 208);
        border: none;
        outline: 0;
        font-size: 18px;
    }

    .cashbox .mail .form input[type="reset"]:hover{
        box-shadow: 0 0 10px rgb(171, 171, 171);
    }

    .cashbox .mail .form .errors{
        padding: 10px;
        margin-bottom: 20px;
        border: 1px dashed #FF0000;
        background: #ff000042;
        color: #ffffff;
        font-size: 20px;
    }

    .cashbox .mail .form .hidden{
        display: none;
    }
}